Bug #23265

AK-74 config incompatible with ACE

Added by maturin about 4 years ago. Updated almost 4 years ago.

Status:Closed Start date:08/08/2011
Priority:Normal Due date:
Assignee:- % Done:

100%

Category:-
Target version:-
BIForumURL:

Description

Because of an error in the AK-74 config, and because ACE adds a burst mode for the AI to the AK-74, this weapon will often play vanilla sounds in the hands of the AI. Many RPT tickets also result.

Information and ACE ticket is here: http://dev-heaven.net/issues/22455
I'm sure that any of the ACE devs in that ticket would happily tell you what the problem is, because personally I have no idea.

History

Updated by LordJarhead almost 4 years ago

  • Status changed from New to Closed
  • % Done changed from 0 to 100

Also available in: Atom PDF